CVE-2020-28648

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

Improper input validation in the Auto-Discovery component of Nagios XI before 5.7.5 allows an authenticated attacker to execute remote code.

Reference Links(if available):

  • https://www.nagios.com/downloads/nagios-xi/change-log/
  • https://skylightcyber.com/2021/05/20/13-nagios-vulnerabilities-7-will-shock-you/
  • CVSS Score (if available)

    v2: / MEDIUMAV:N/AC:L/Au:S/C:P/I:P/A:P

    v3: / HIGHCVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

    Links to Exploits(if available)

  • Available for Amazon Prime